#Sun Jun 05 19:11:48 CST 2011
eclipse.preferences.version=1
encoding//WebRoot/userManage/bottomBanner.jsp=UTF-8
encoding//WebRoot/userManage/frmMiddle.jsp=UTF-8
encoding//WebRoot/userManage/menu.jsp=UTF-8
encoding//WebRoot/userManage/topBanner.jsp=UTF-8
